Subject: bug#32950: 27.0.50; Strange display bug in *Help* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Nov 2021 02:16:12 +0100

Stefan Kangas <[email-masked]> writes:

> See the attached screenshot.

Hm, very odd.  It's supposed to use a `window-width's worth of dashes on
TUI, and it seems to be overshooting that significantly?  Do you have a
recipe to reproduce the bug (starting from emacs -Q)?

>> Yes, it looks better in TUI Emacs (but I prefer the 'C-h b' one in GUI
>> Emacs).  But the point movement is really jarring (in both GUI and TUI),
>> so overall I think the 'C-h b' one wins.  😀
>
> Hmm, the `C-h b' one looks better here in both GUI and terminal.
> Are you sure you used the same set of eyes as I did?

It's possible not.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no